body {
	background:#0d1d42 url(../img/bg.png) repeat top center;
	font-size:87.5%;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: 300;
	color:#9d9999;
	margin:10px auto;
	text-align:center;
	line-height:1.4em;
	width:960px;
}

.wrap {
	width:960px;
	margin-left: auto;
	margin-right:auto;
	text-align:center;
}

input, textarea {
	font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:300;
	color:#606060;
	padding:6px 3px 5px;
	background:#dee2ec;
	border:1px solid #dad2d2;
}

input:focus, textarea:focus {
	border-color:#606060;
		background:#eff2f8;
}

h1, h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.7em;
	line-height:1em;
	font-weight:bold;
}

h2{
	font-size: 1.2em;
	color: #405da1;
	margin-bottom: 0px;
}

h3{
	font-size: 1.2em;
	color: #7d8ed1;
}

.menunav {
	width:950px;
	margin-left: auto;
	margin-right:auto;
	text-align:center;
}

h5 {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0 10px 0;
	text-transform: uppercase;
}

h1 {
	color: #1a1a1a;
	margin: 10px 0 15px 0;
	text-transform: uppercase;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration:none;
	display:block;
}

h6 {
text-align: center;
font-size: 9px;
margin:10px 0 10px 0;
}


a:link, a:visited {
	color: #0e206a;
	text-decoration: none;
}
a:hover {
	color: #20358c;
	text-decoration: none;
}
a img {
	border:none;
}


.header, .footer {
	margin:10px 0px;

}
.header {
	display:block;
	position:relative;
	text-align:left;
}
.header h1 {
	padding-left:20px;
}

.header h2 {
	padding-left:20px;
	font-size:1em;
	margin-top:-2px;
}

ul{
	line-height:18px;
}


.nav {
	float: left;
	clear: left;
	margin: 0px 15px 10px;
	margin-top: 5px;
	width: 918px;
	overflow: hidden;
	background: #0d1d42;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.nav ul {
	padding:0px;
	list-style-type:none;
	display:inline;

}
.nav li {
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;

}
.nav a:link, .nav a:visited {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:10px;float:left;
	padding-right: 20px;
	padding-left:20px;
	color: #fff;
	border-right: 1px solid #f4ede2;
	font-size: 15px;
	font-weight:bold;
	text-transform:uppercase;
}

.nav a:hover {
	background: #405da1;
	color: #fff;
}

.active{
	background: #405da1;
	color:#fff;
}

.one-half1{
	width:46%;
	float:left;
	padding:0 20px 20px 0;
}

.one-half2{
	width:46%;
	float:left;
}

.top {
margin-left:15px;	
}

.contactbox {
margin-bottom: 7px;
width: 280px;
background-color:#F3F5F7;
text-align: left;
font-size: 12px;
color: #000000;
padding-left: 5px;
padding-right: 5px;
padding-top: 2px;
padding-bottom: 2px;
border: 1px solid #DBDCDE;
line-height:14px;
}

/*** West Side***/
.article {
	float: left;
	width: 680px;
	padding-left: 20px;
	text-align: justify;
	overflow: hidden;
	color: #333;
	margin-top: 10px;
	font-size: 14px;
	line-height: 20px;

}

.article p {
	margin:10px 0px;
}

.article ul {
	margin:10px 0 10px 0;	
}

.article li {
list-style: square;	
margin-left: 20px;
line-height:20px;
}

.article p:first-of-type {
	float:left;
	padding-right:40px;
	width:610px;
}
.article > p:nth-of-type(2) {
	float:left;
	width:310px;
}
.article > p:nth-of-type(3) {
	float:left;
	clear:left;
	border-top:1px solid #dad2d2;
	padding-top:10px;
	margin:10px 0px;
}

.images_content {
float: left;
padding-right: 10px;
}

.images_content2 {
float: right;
padding-left: 10px;	
}

.images_contentmap {
float: right;
margin-left: 10px;	
border: 1px solid #bfbfbf;
}

.red {
color: #A90707;
font-weight:bold;	
}

.blue {
font-size: 12px;
color: #0F3D6A;
font-weight:bold;	
}

.green{
	color: #c00000;
}

.red2 {
color: #c83f29;
font-weight:bold;	
}

.desc{
	font-size:11px;
}

.bold {
	font-weight: bold;
	color: #999;
}

.bold2 {
font-weight: bold;
color: #FFF;
}

.map{
	float:right;
	margin-left:15px;
	margin-bottom:15px;
	width:330px;
	height:auto;
	padding:5px;
	border: 1px dashed #eaeaea;
}

/*** East Side ***/
#right {
	float: right;
	width: 200px;
	padding: 10px 20px 0px 0px;
	text-align: left;
	height: 280px;
	margin-top: 15px;
	margin-right: 22px;
	margin-bottom: 10px;
}

section {
	float:left;
	width:100%;
	border-bottom:3px double #dad2d2;
	padding:0px 0px 10px;
}
section label {
	display:block;
	font-weight:bold;
}
.screen-reader-text {
	display:none;
}
section h1 {
	margin-bottom:6px;
}
section input {
	width:212px;
}
section button {
	margin:10px 0px 0px;
	float:right;
	border:none;
	padding:5px 10px;
	background:#d3d3d3;
	font-size:1em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:300;
	color:#fff;
	cursor:pointer;
}
button:hover {
	background:#d3d3d3;
}
section ul {
	margin:0px;
	padding:0px;
	list-style:none;
	border-top:1px solid #dad2d2;
}
section li {
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	width:100%;
	border-bottom:1px solid #dad2d2;
}
section li a:link, section li a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.714em;
	letter-spacing:.2em;
	line-height:normal;
	text-transform:uppercase;
	text-decoration:none;
	padding:3px 0px;
	float:left;
	width:100%;
}
section table {
	width:100%;
	border-collapse:collapse;
	border-top:1px solid #dad2d2;
	border-right:1px solid #dad2d2;
}
section caption {
	padding:10px 0px;
	color:#606060;
}
section th, section td {
	border-bottom:1px solid #dad2d2;
	border-left:1px solid #dad2d2;
	padding:2px 4px;
	background:#ede4e4;text-align:center;
}
section td {
	text-align:left;
	background:#fff;
}

.footer {
	margin: 20px 20px 0px;
	padding: 10px 0px 10px 20px;
	text-align: left;
	display: block;
	clear: both;
	height: auto;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 16px;
	background-color: #c00000;
	color: #FFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.footer a:link{
	color: #D3D3D3;
	text-decoration:none;
}

.footer a:visited{
	color: #D3D3D3;
	text-decoration:none;
}

.footer a:hover{
	color: #D3D3D3;
	text-decoration: underline;
}

.copyright {
float: right;
text-align:right;	
padding-right: 20px;
}

/**************************/
/***  www.SliderJs.com  ***/
/**************************/
#promotion {
	width:100%;
	float:left;
	position:relative;
	height:250px;
}
#slides {
	position:absolute;
	top:0px;
	left:20px;
	z-index:100;
	margin:0px auto;
	/margin-right:20px;
}
#slides .next, #slides .prev {
	position:absolute;
	top:95px;
	left:-20px;
	width:20px;
	height:43px;
	display:block;
	z-index:101;
}
#slides .next {
	left:920px;
}
.slides_container {
	width:918px;
	height:240px;
	overflow:hidden;
	position:relative;
}
/* IE */ * html .slides_container {margin-left:-20px;}
.pagination {
	margin:10px auto 0px;
	width:58px;	/* Each li including margin is 14px (14x14=56) Ooooh, and then add 2 pixels for IE */
}
.pagination li {
	float:left;margin:0 1px;
}
.pagination li a {
	display:block;
	width:12px;
	height:0px;
	padding-top:12px;
	background-image:url(../img/pagination.gif);
	background-position:0 0;
	float:left;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
}
.pagination li.current a {
	background-position:0 -12px;
}

.menuboxes {
	margin:0 auto 0 auto;
	color: #354b66;
	font-size: 11px;
	line-height:15px;
	text-align:center;
	width:100%;
	padding-left:20px;
}

.menubox1 {
	float: left;
	width: 280px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	background: #c00000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.menubox2 {
	float: left;
	margin-left: 10px;
	width: 280px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	background: #c00000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.menubox3 {
	float: left;
	margin-left: 10px;
	width: 280px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	background: #c00000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}


.menuboxlink a:link {
	color: #FFF;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
}

.menuboxlink a:hover {
	color: #ffa0a0;
	font-size: 13px;
}

.menuboxlink a:visited {
	color: #FFF;
	font-size: 13px;
}

.menudesc {
	padding-right: 7px;
	height: auto;
	font-size: 12px;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
}

.clients{
	float:right;
	width:210px;
	height:auto;
	padding:10px;
	background-color:#e8e8e8;
	color:#2D2D2D;
	text-align:left;
	border-radius: 0px 12px 0px 12px;
	margin-left:20px;
}

.contactbox{
	float:left;
	width:540px;
	height:auto;
	padding:10px;
	font-size:13px;
	background-color:#e8e8e8;
	color:#2D2D2D;
	text-align:left;
	border-radius: 0px 12px 0px 12px;
	line-height:18px;
}

.quotations{
	font-family: "Times New Roman", Times, serif;
	color: #0F3D6A;
	font-size:20px;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
}

.contact{
	display: block;
	float: right; 
	height: 450px;
	width: 250px;
	padding-left: 20px;
	margin-left: 20px;
	border-left: 1px dashed grey;
	margin-bottom: 20px;
}
